@charset "utf-8";
/* CSS Document */

/* IE 8
========================================================================================== */ 


/* Contenuti di "pheader_section_1"
------------------------------------------------------------------------------------------ */ 	
.pheader_logo{
	background-image: url(../layout_image/ie8/logo_ragazzon.png);
}


/* Menu lingua */
ul.pheader_lang_menu li{
	background-image: url(../layout_image/ie8/lang_flag.png);
}

/* Menu social */
.phs_list{
	background-image: url(../layout_image/ie8/bg_header_social.png);
}

.phs_list li a{
	background: none;
}


.phs_list{ width: 190px; padding: 0; margin: 5px 0 0 0; }

.phs_list li{ margin: 0 0 0 10px; }
.phs_list li a{ margin: 0; }

/* Box login rivenditore */
.phl_open, .phl_close{
	background-image: url(../layout_image/ie8/bg_login_reseller.png);
}

/* Menu principale */
.pheader_main_nav{ background-image: url(../layout_image/ie8/bg_main_menu.png); }

.pheader_main_nav ul li a:hover{ color: #FFF; }
.pheader_main_nav ul li a.active{ color: #36454F; }


/* Footer */
ul.pfooter_social{ background: url(../layout_image/ie8/bg_icon_social.png) no-repeat left top; }
ul.pfooter_social li{ margin-left: 7px; }
ul.pfooter_social li a{ background: none; }


/* Contatti */
.homebox_contact ul{ background: url(../layout_image/ie8/bg_contact_icon.jpg) no-repeat center center; }
.homebox_contact ul li{ background: none; }
.homebox_contact ul li a{ background: none; }
.homebox_contact ul li a:hover{ background: none; }

/* Bottone Youtube */
.homebox_youtube{
	background-image: url(../layout_image/ie8/bg_box_youtube.png);
}


/* Sotto menu Casa automobilistica */
.pheader_nav_casa{
	width: 100%;
	height: auto;
	min-height: 150px;
	padding-bottom: 30px;
	top: 115px;
	overflow: hidden;
	position: fixed;
	box-shadow: 0 0 6px #CCC;
	background: #FFF url(../layout_image/preloader/preloader_64.gif) no-repeat center center;
	display: none;
}

/* RAGAZZON */
.pheader_nav_casa ul.ragazzon li{ margin-right: 10px; }
/* UTP */
.pheader_nav_casa ul.utp.accessori li{ margin-right: 10px; }

ul.cccbp_img_principale li{ display: block; }

ul.ccc_doc_cilindrata li a{ background-image: url(../layout_image/ie8/catalogo/bg_doc_cilindrata_1.png); }
ul.ccc_doc_cilindrata li a.video{ background-image: url(../layout_image/ie8/catalogo/bg_doc_cilindrata_2.png); }
ul.ccc_doc_cilindrata li a.potenza{ background-image: url(../layout_image/ie8/catalogo/bg_doc_cilindrata_3.png); }
ul.ccc_doc_cilindrata li a.tecnica{ background-image: url(../layout_image/ie8/catalogo/bg_doc_cilindrata_4.png); }

.cccbp_info ul.product_list_info li a{ background-image: url(../layout_image/ie8/catalogo/bg_icon_prodotto_1.png); }
.cccbp_info ul.product_list_info li a.video{ background-image: url(../layout_image/ie8/catalogo/bg_icon_prodotto_2.png); }
.cccbp_info ul.product_list_info li a.installazione{ background-image: url(../layout_image/ie8/catalogo/bg_icon_prodotto_3.png); }
.cccbp_info ul.product_list_info li a.istruzione{ background-image: url(../layout_image/ie8/catalogo/bg_icon_prodotto_4.png); }
.cccbp_info ul.product_list_info li a.info{ background-image: url(../layout_image/ie8/catalogo/bg_icon_prodotto_5.png); }
.cccbp_info ul.product_list_info li a.esaurimento{ background-image: url(../layout_image/ie8/catalogo/bg_icon_prodotto_6.png); }

	

